﻿
/* Icon default */
.icon {
    width: 16px;
    height: 16px;
    display: inline-block;
    /*transform: translateY(-50%);*/
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: url("../../Images/ExternalImages/Icons/SpriteImgNormal_16px_16px.svg") no-repeat;
}
    .icon:hover {
        background: url("../../Images/ExternalImages/Icons/SpriteImgHover_16px_16px.svg") no-repeat;
    }


    .icon:active {
        background: url("../../Images/ExternalImages/Icons/SpriteImgClick_16px_16px.svg") no-repeat;
    }

   
/* Tailles*/
.x32 {
    /* width: 32px!important;
        height: 32px!important;*/
    transform: scale(2) translateY(-50%) !important;
}

   .x64 {
        /*/width: 64px;
        height: 64px;*/
        transform: scale(3)!important;
    }













/* Liste des icons*/


/*1er ligne*/
.i-1 {
    background-position: calc(((1/20)*100)*0%) calc(((1/19)*100)*0%);
}
.i-2 {
    background-position: calc(((1/20)*100)*1%) calc(((1/19)*100)*0%) !important;
}

.i-3 {
    background-position: calc(((1/20)*100)*2%) calc(((1/19)*100)*0%) !important;
}
.i-4 {
    background-position: calc(((1/20)*100)*3%) calc(((1/19)*100)*0%) !important;
}
.i-5 {
    background-position: calc(((1/20)*100)*4%) calc(((1/19)*100)*0%) !important;
}
.i-6 {
    background-position: calc(((1/20)*100)*5%) calc(((1/19)*100)*0%) !important;
}
.i-7 {
    background-position: calc(((1/20)*100)*6%) calc(((1/19)*100)*0%) !important;
}
.i-8 {
    background-position: calc(((1/20)*100)*7%) calc(((1/19)*100)*0%) !important;
}
.i-9 {
    background-position: calc(((1/20)*100)*8%) calc(((1/19)*100)*0%) !important;
}

.i-10 {
    background-position: calc(((1/20)*100)*9%) calc(((1/19)*100)*0%) !important;
}
.i-11 {
    background-position: calc(((1/20)*100)*10%) calc(((1/19)*100)*0%) !important;
}
.i-12 {
    background-position: calc(((1/20)*100)*11%) calc(((1/19)*100)*0%) !important;
}
.i-13 {
    background-position: calc(((1/20)*100)*12%) calc(((1/19)*100)*0%) !important;
}
.i-14 {
    background-position: calc(((1/20)*100)*13%) calc(((1/19)*100)*0%) !important;
}
.i-15 {
    background-position: calc(((1/20)*100)*14%) calc(((1/19)*100)*0%) !important;
}
.i-16 {
    background-position: calc(((1/20)*100)*15%) calc(((1/19)*100)*0%) !important;
}
.i-17 {
    background-position: calc(((1/20)*100)*16%) calc(((1/19)*100)*0%) !important;
}
.i-18 {
    background-position: calc(((1/20)*100)*17%) calc(((1/19)*100)*0%) !important;
}
.i-19 {
    background-position: calc(((1/20)*100)*18%) calc(((1/19)*100)*0%) !important;
}
.i-20 {
    background-position: calc(((1/20)*100)*19%) calc(((1/19)*100)*0%) !important;
}

.i-21 {
    background-position: calc(((1/20)*100)*20%) calc(((1/19)*100)*0%) !important;
}



/* 2eme ligne*/

.i-22 {
    background-position: calc(((1/20)*100)*0%) calc(((1/19)*100)*1%)!important;
}

.i-23 {
    background-position: calc(((1/20)*100)*1%) calc(((1/19)*100)*1%) !important;
}

.i-24 {
    background-position: calc(((1/20)*100)*2%) calc(((1/19)*100)*1%) !important;
}

.i-25 {
    background-position: calc(((1/20)*100)*3%) calc(((1/19)*100)*1%) !important;
}

.i-26 {
    background-position: calc(((1/20)*100)*4%) calc(((1/19)*100)*1%) !important;
}

.i-27 {
    background-position: calc(((1/20)*100)*5%) calc(((1/19)*100)*1%) !important;
}

.i-28 {
    background-position: calc(((1/20)*100)*6%) calc(((1/19)*100)*1%) !important;
}

.i-29 {
    background-position: calc(((1/20)*100)*7%) calc(((1/19)*100)*1%) !important;
}

.i-30 {
    background-position: calc(((1/20)*100)*8%) calc(((1/19)*100)*1%) !important;
}

.i-31 {
    background-position: calc(((1/20)*100)*9%) calc(((1/19)*100)*1%) !important;
}

.i-32 {
    background-position: calc(((1/20)*100)*10%) calc(((1/19)*100)*1%) !important;
}

.i-33 {
    background-position: calc(((1/20)*100)*11%) calc(((1/19)*100)*1%) !important;
}

.i-34 {
    background-position: calc(((1/20)*100)*12%) calc(((1/19)*100)*1%) !important;
}

.i-35 {
    background-position: calc(((1/20)*100)*13%) calc(((1/19)*100)*1%) !important;
}

.i-36 {
    background-position: calc(((1/20)*100)*14%) calc(((1/19)*100)*1%) !important;
}

.i-37 {
    background-position: calc(((1/20)*100)*15%) calc(((1/19)*100)*1%) !important;
}

.i-38 {
    background-position: calc(((1/20)*100)*16%) calc(((1/19)*100)*1%) !important;
}

.i-39 {
    background-position: calc(((1/20)*100)*17%) calc(((1/19)*100)*1%) !important;
}

.i-40 {
    background-position: calc(((1/20)*100)*18%) calc(((1/19)*100)*1%) !important;
}

.i-41 {
    background-position: calc(((1/20)*100)*19%) calc(((1/19)*100)*1%) !important;
}

.i-42 {
    background-position: calc(((1/20)*100)*20%) calc(((1/19)*100)*1%) !important;
}

/*Ligne 3 */
.i-43 {
    background-position: calc(((1/20)*100)*0%) calc(((1/19)*100)*2%)!important;
}

.i-44 {
    background-position: calc(((1/20)*100)*1%) calc(((1/19)*100)*2%) !important;
}

.i-45 {
    background-position: calc(((1/20)*100)*2%) calc(((1/19)*100)*2%) !important;
}

.i-46 {
    background-position: calc(((1/20)*100)*3%) calc(((1/19)*100)*2%) !important;
}

.i-47 {
    background-position: calc(((1/20)*100)*4%) calc(((1/19)*100)*2%) !important;
}

.i-48 {
    background-position: calc(((1/20)*100)*5%) calc(((1/19)*100)*2%) !important;
}

.i-49 {
    background-position: calc(((1/20)*100)*6%) calc(((1/19)*100)*2%) !important;
}

.i-50 {
    background-position: calc(((1/20)*100)*7%) calc(((1/19)*100)*2%) !important;
}

.i-51 {
    background-position: calc(((1/20)*100)*8%) calc(((1/19)*100)*2%) !important;
}

.i-52 {
    background-position: calc(((1/20)*100)*9%) calc(((1/19)*100)*2%) !important;
}

.i-53 {
    background-position: calc(((1/20)*100)*10%) calc(((1/19)*100)*2%) !important;
}

.i-54 {
    background-position: calc(((1/20)*100)*11%) calc(((1/19)*100)*2%) !important;
}

.i-55 {
    background-position: calc(((1/20)*100)*12%) calc(((1/19)*100)*2%) !important;
}

.i-56 {
    background-position: calc(((1/20)*100)*13%) calc(((1/19)*100)*2%) !important;
}

.i-57 {
    background-position: calc(((1/20)*100)*14%) calc(((1/19)*100)*2%) !important;
}

.i-58 {
    background-position: calc(((1/20)*100)*15%) calc(((1/19)*100)*2%) !important;
}

.i-59 {
    background-position: calc(((1/20)*100)*16%) calc(((1/19)*100)*2%) !important;
}

.i-60 {
    background-position: calc(((1/20)*100)*17%) calc(((1/19)*100)*2%) !important;
}

.i-61 {
    background-position: calc(((1/20)*100)*18%) calc(((1/19)*100)*2%) !important;
}

.i-62 {
    background-position: calc(((1/20)*100)*19%) calc(((1/19)*100)*2%) !important;
}

.i-63 {
    background-position: calc(((1/20)*100)*20%) calc(((1/19)*100)*2%) !important;
}

/*ligne 4*/

.i-64 {
    background-position: calc(((1/20)*100)*0%) calc(((1/19)*100)*3%) !important;
}

.i-65 {
    background-position: calc(((1/20)*100)*1%) calc(((1/19)*100)*3%) !important;
}

.i-66 {
    background-position: calc(((1/20)*100)*2%) calc(((1/19)*100)*3%) !important;
}

.i-67 {
    background-position: calc(((1/20)*100)*3%) calc(((1/19)*100)*3%) !important;
}

.i-68 {
    background-position: calc(((1/20)*100)*4%) calc(((1/19)*100)*3%) !important;
}

.i-69 {
    background-position: calc(((1/20)*100)*5%) calc(((1/19)*100)*3%) !important;
}

.i-70 {
    background-position: calc(((1/20)*100)*6%) calc(((1/19)*100)*3%) !important;
}

.i-71 {
    background-position: calc(((1/20)*100)*7%) calc(((1/19)*100)*3%) !important;
}

.i-72 {
    background-position: calc(((1/20)*100)*8%) calc(((1/19)*100)*3%) !important;
}

.i-73 {
    background-position: calc(((1/20)*100)*9%) calc(((1/19)*100)*3%) !important;
}

.i-74 {
    background-position: calc(((1/20)*100)*10%) calc(((1/19)*100)*3%) !important;
}

.i-75 {
    background-position: calc(((1/20)*100)*11%) calc(((1/19)*100)*3%) !important;
}

.i-76 {
    background-position: calc(((1/20)*100)*12%) calc(((1/19)*100)*3%) !important;
}

.i-77 {
    background-position: calc(((1/20)*100)*13%) calc(((1/19)*100)*3%) !important;
}

.i-78 {
    background-position: calc(((1/20)*100)*14%) calc(((1/19)*100)*3%) !important;
}

.i-79 {
    background-position: calc(((1/20)*100)*15%) calc(((1/19)*100)*3%) !important;
}

.i-80 {
    background-position: calc(((1/20)*100)*16%) calc(((1/19)*100)*3%) !important;
}

.i-81 {
    background-position: calc(((1/20)*100)*17%) calc(((1/19)*100)*3%) !important;
}

.i-82 {
    background-position: calc(((1/20)*100)*18%) calc(((1/19)*100)*3%) !important;
}

.i-83 {
    background-position: calc(((1/20)*100)*19%) calc(((1/19)*100)*3%) !important;
}

.i-84 {
    background-position: calc(((1/20)*100)*20%) calc(((1/19)*100)*3%) !important;
}
/*Ligne 5*/


.i-85 {
    background-position: calc(((1/20)*100)*0%) calc(((1/19)*100)*4%) !important;
}

.i-86 {
    background-position: calc(((1/20)*100)*1%) calc(((1/19)*100)*4%) !important;
}

.i-87 {
    background-position: calc(((1/20)*100)*2%) calc(((1/19)*100)*4%) !important;
}

.i-88 {
    background-position: calc(((1/20)*100)*3%) calc(((1/19)*100)*4%) !important;
}

.i-89 {
    background-position: calc(((1/20)*100)*4%) calc(((1/19)*100)*4%) !important;
}

.i-90 {
    background-position: calc(((1/20)*100)*5%) calc(((1/19)*100)*4%) !important;
}

.i-91 {
    background-position: calc(((1/20)*100)*6%) calc(((1/19)*100)*4%) !important;
}

.i-92 {
    background-position: calc(((1/20)*100)*7%) calc(((1/19)*100)*4%) !important;
}

.i-93 {
    background-position: calc(((1/20)*100)*8%) calc(((1/19)*100)*4%) !important;
}

.i-94 {
    background-position: calc(((1/20)*100)*9%) calc(((1/19)*100)*4%) !important;
}

.i-95 {
    background-position: calc(((1/20)*100)*10%) calc(((1/19)*100)*4%) !important;
}

.i-96 {
    background-position: calc(((1/20)*100)*11%) calc(((1/19)*100)*4%) !important;
}

.i-97 {
    background-position: calc(((1/20)*100)*12%) calc(((1/19)*100)*4%) !important;
}

.i-98 {
    background-position: calc(((1/20)*100)*13%) calc(((1/19)*100)*4%) !important;
}

.i-99 {
    background-position: calc(((1/20)*100)*14%) calc(((1/19)*100)*4%) !important;
}

.i-100 {
    background-position: calc(((1/20)*100)*15%) calc(((1/19)*100)*4%) !important;
}

.i-101 {
    background-position: calc(((1/20)*100)*16%) calc(((1/19)*100)*4%) !important;
}

.i-102 {
    background-position: calc(((1/20)*100)*17%) calc(((1/19)*100)*4%) !important;
}

.i-103 {
    background-position: calc(((1/20)*100)*18%) calc(((1/19)*100)*4%) !important;
}

.i-104 {
    background-position: calc(((1/20)*100)*19%) calc(((1/19)*100)*4%) !important;
}

.i-105 {
    background-position: calc(((1/20)*100)*20%) calc(((1/19)*100)*4%) !important;
}


/* ligne 6*/

.i-106 {
    background-position: calc(((1/20)*100)*0%) calc(((1/19)*100)*5%) !important;
}

.i-107 {
    background-position: calc(((1/20)*100)*1%) calc(((1/19)*100)*5%) !important;
}

.i-108 {
    background-position: calc(((1/20)*100)*2%) calc(((1/19)*100)*5%) !important;
}

.i-109 {
    background-position: calc(((1/20)*100)*3%) calc(((1/19)*100)*5%) !important;
}

.i-110 {
    background-position: calc(((1/20)*100)*4%) calc(((1/19)*100)*5%) !important;
}

.i-111 {
    background-position: calc(((1/20)*100)*5%) calc(((1/19)*100)*5%) !important;
}

.i-112 {
    background-position: calc(((1/20)*100)*6%) calc(((1/19)*100)*5%) !important;
}

.i-113 {
    background-position: calc(((1/20)*100)*7%) calc(((1/19)*100)*5%) !important;
}

.i-114 {
    background-position: calc(((1/20)*100)*8%) calc(((1/19)*100)*5%) !important;
}

.i-115 {
    background-position: calc(((1/20)*100)*9%) calc(((1/19)*100)*5%) !important;
}

.i-116 {
    background-position: calc(((1/20)*100)*10%) calc(((1/19)*100)*5%) !important;
}

.i-117 {
    background-position: calc(((1/20)*100)*11%) calc(((1/19)*100)*5%) !important;
}

.i-118 {
    background-position: calc(((1/20)*100)*12%) calc(((1/19)*100)*5%) !important;
}